ODBiC Discussion Board


RE: mysql/odbic, sam, 07-19-2005

Yes, just install the MyODBC driver

by Roger Harris, July 19, 2005 09:45

I have used ODBscript with MySQL and MyODBC for over a year -- I believe the first version I used was 2.50, but it definitely worked with 3.0 -- so it should work with any version since then.


Replies:


Post Your Reply:

Name   
E-mail  optional
Topic  
Message:

HTTP Link: 
Link text: 

          


Copyright ©1997-2003, Roger Harris. All rights reserved.